package com.hungraim.ltc.facelocation.util;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * <pre>
 * 人脸认证配置文件
 * </pre>
 *
 * @author mc
 * @since 2021/4/16
 */

@Data
@Configuration
@ConfigurationProperties(prefix = "facelocation.interface")
public class FaceAuthProperties {

    private String secretId;
    private String secretKey;
    private String urlPath;
    private String groupId;//人员库ID
    private String region;

}
